Gisaf very slow

18/05/2022 11:01 - Giulio Di Anastasio

Status: Resolved Start date: 18/05/2022

Priority: Urgent Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Gisaf is very very slow, problem started this week (from 16 may 2022) and it is very difficult to conduct any operation on it. Even

entering the latest rainfall data was not possible

Related issues:

Related to GIS - Feature #14090: Move to SDDs after failure of one HDD in the... Resolved 23/05/2022

History

#1 - 19/05/2022 02:29 - Philippe May

- Status changed from New to Resolved

I could finally connect, everything is very slow, making difficult to work with remotely.

I think the problem is with a faulty hard drive (sdd), part of the mirror volume which holds the virtual machines. It's a Seagate Barracuda 2TB (2016)

ST2000DM006.

I removed it from that RAID array and it looks fine. But now we don't have redundancy.

I'll be back in 2 days this coming Friday, we can then discuss the options.

#2 - 23/05/2022 17:09 - Philippe May

- Related to Feature #14090: Move to SDDs after failure of one HDD in the RAID array of the domUs added
